TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RowSubmatrixRange ( elt-alg^mat X, elt-ord^rat i, elt-ord^rat j ) -> elt-mdl^mat

### Description

<shortdoc> The submatrix of X consisting of the (i - j + 1) rows [i .. j]. </shortdoc>

### Examples

x_m := Matrix(Z,2,2,[2,-3,5,7]); RowSubmatrixRange(x_m, 1, 1); RowSubmatrixRange(x_m, 2, 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack